Bug 1288 - fsck segfaults when checking an undefined partition
fsck segfaults when checking an undefined partition
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-22 21:31 EST by Mike McHenry
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-23 03:24:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McHenry 1999-02-22 21:31:11 EST
/sbin/fsck /dev/hdz6 (undefined partition) results in a
segfault and a core dump
Comment 1 Mike McHenry 1999-02-22 23:13:59 EST
After further research this appears to be something on my end, please
ignore this bug report, sorry

Note You need to log in before you can comment on or make changes to this bug.